<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.huimv.apiservice.dao.PigstyPigDao">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="com.huimv.apiservice.entity.PigstyPigEntity" id="pigstyPigMap">
        <result property="id" column="id"/>
        <result property="pigstyId" column="pigsty_id"/>
        <result property="field" column="field"/>
        <result property="period" column="period"/>
        <result property="eartag" column="eartag"/>
        <result property="intoFenceTime" column="into_fence_time"/>
        <result property="outFenceTime" column="out_fence_time"/>
        <result property="deleted" column="deleted"/>
        <result property="gmtCreate" column="gmt_create"/>
        <result property="gmtModified" column="gmt_modified"/>
    </resultMap>


</mapper>